article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
a:focus,a:active,a:hover{outline:0}
img,img{border:0;-ms-interpolation-mode:bicubic}
svg:not(:root){overflow:hidden}
figure,form{margin:0}
::-moz-selection{background:#b3d4fc;text-shadow:none}
::selection{background:#b3d4fc;text-shadow:none}

a {text-decoration:none;color:inherit;transition:.15s}
a:hover {color:#f00;}

/*    custom fonts    */
@font-face{
  font-family:'Solomon';
  src:url('f/solomon_sans_normal-iso.eot');
  src:url('f/solomon_sans_normal-iso.eot?#iefix') format('embedded-opentype'),
  url('f/solomon_sans_normal-iso.woff') format('woff'),
  url('f/solomon_sans_normal-iso.ttf') format('truetype'),
  url('f/solomon_sans_normal-iso.svg#solomon_sans_normalregular') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face{
  font-family:'Solomon';
  src:url('f/solomon_sans_light-iso.eot');
  src:url('f/solomon_sans_light-iso.eot?#iefix') format('embedded-opentype'),
  url('f/solomon_sans_light-iso.woff') format('woff'),
  url('f/solomon_sans_light-iso.ttf') format('truetype'),
  url('f/solomon_sans_light-iso.svg#solomon_sans_lightregular') format('svg');
  font-weight:300;
  font-style:normal;
}

h1{font-weight:700;font-size:24px;line-height:1.3;margin:0 0 20px}

html,body {height:100%;min-height:100%}

html,button,input,select,textarea,table,body{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#000}
body{margin:0;min-width:950px;position: relative;min-height:780px;}

/*    structure   */
.bg-section,.content-section {top:0;left:0;bottom:0;right:0;z-index:1;position: absolute;background:#000;}
.content-section {background:0 none;z-index:2;color:#fff;text-align:center;}
.header-logo,.text-content,.countdown,.footer-copyright {width:100%;position: absolute;left:0;}
.header-logo {top:90px;}
.text-content {top:190px;bottom:270px;}
.helper{width:0;height:100%;display:inline-block;vertical-align:middle;}
.content {width:780px;display:inline-block;vertical-align:middle;}
.countdown {bottom:70px;}
.footer-copyright {font:12px/1 Solomon;bottom:9px;opacity:.3}

.bg-section {overflow:hidden;}
.bg-section:after{content:'';position: absolute;top:0;left:0;z-index:2;bottom:0;right:0;background:rgba(0,0,0,.7)}
.bg-el {width:16.66666666666667%;float:left;height:100%;overflow:hidden;position: relative;}
.bg-el img {height:100%;width:auto;display:block;position: absolute;left:100%;top:0;}
.bg-el img.active {left:0;}


.title {font:300 70px/1 Solomon;margin:0 0 32px}
.text {font:400 18px/1.2 Solomon;}

.countdown-title {font:24px/1 Solomon;margin:0 0 23px}
.countdown-span {overflow:hidden;width:940px;margin:0 auto;}
.time-block {float:left;width:25%;}
.count {font:300 150px/145px Solomon;position:relative;height:145px}
.count > div {position: absolute;top:0;left:0;width:100%;height:100%;}
.count .new {top:100%;opacity:1;}
.legend {font:300 14px/1 Solomon;color:rgba(255,255,255,.5);}



.hidden{display:none!important;visibility:hidden}
.clearfix:before,.clearfix:after,[class^=layout-]:before,[class^=layout-]:after{content:"";display:table}
.clearfix:after,[class^=layout-]:after{clear:both}
.clearfix,[class^=layout-]{*zoom:1}